.quote__container{
	margin: 50px 0;
	.quote__image{
		padding: 0;
		box-shadow: $shadowOfBoxes;
		img{
			width: 100%;
			display: inline-block;
		}	
	}
	.quote__expression{
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		
		.quote__quoteText{
			color: $fontColor;
		}
		.quote__quoteAuthor{
			color: $secondColor;
			padding-top: 20px;
		}
	}
	
}
/* Small devices (landscape phones, 576px and up) */
@media (max-width: 767px) {  
	.quote__expression{
		padding: 80px 80px 0 80px;
	}
	.quote__quoteText{
		font: italic 25px $mainFont;
	}
	.quote__quoteAuthor{
		font: italic 20px $mainFont;
		
	}
}
 
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  
  	.quote__expression{
		padding: 20px 30px 0 30px;
	  }	
	.quote__quoteText{
		font: italic 22px $mainFont;
	}
	.quote__quoteAuthor{
		font: italic 18px $mainFont;
	} 
}

 
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	.quote__expression{
		padding: 20px 30px 0 30px;
	  }	
	.quote__quoteText{
		font: italic 25px $mainFont;
	}
	.quote__quoteAuthor{
		font: italic 20px $mainFont;
		
	}
}
 
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  
    
}